Zapraszamy do programu Windows NetMeeting

Program NetMeeting oferuje ludziom na całym świecie całkowicie nowy sposób komunikowania się. Korzystając z programu NetMeeting możesz uczestniczyć w spotkaniach, współpracować nad plikami używając funkcji programu NetMeeting i współużytkować informacje przez Internet lub przez sieć intranet firmy.

Kliknij jeden z następujących tematów, aby dowiedzieć się więcej o programie NetMeeting.
  • Co nowego w programie NetMeeting
  • Funkcje programu NetMeeting
  • Uruchamianie Pomocy

©1999 Microsoft Corporation. Wszelkie prawa zastrzeżone.


Co nowego w programie NetMeeting 3.1

Najnowsza wersja programu NetMeeting oferuje nowe funkcje i udoskonaloną funkcjonalność.

  • Prostsze sposoby znajdowania osób. Do wywoływania osób możesz używać książek adresowych i katalogów znajdujących się na komputerze lokalnym, serwerów sieciowych i Internetu. Możesz także używać usługi Microsoft Internet Directory, dostosowanej za pomocą Twojej listy kontaktów, do wywołania przy użyciu usługi MSN Messenger Service. Jeśli w danej organizacji do wywoływania są używane bramy lub strażnicy, możesz wywoływać rozmowy NetMeeting w połączeniach telefonicznych i systemach wideokonferencyjnych.

    • Znajdowanie osób - omówienie

  • Udoskonalone zabezpieczenia. Nowe funkcje zabezpieczeń pozwalają wysyłać i odbierać dane zaszyfrowane, uwierzytelniać uczestników spotkania i chronić spotkanie hasłem.

    • Zabezpieczenia - omówienie

  • Lepszy widok programów udostępnionych. Programy udostępnione pojawiają się w nowych oknach na pulpicie, co pozwala łatwo rozpoznać, które programy są Twoje, a które zostały udostępnione przez inne osoby. Możesz łatwo przełączać się między programami i możesz je minimalizować bez wpływu na ich wygląd na pulpitach innych osób.

    • Udostępnianie programów - omówienie

  • Zdalne udostępnianie pulpitu. Udostępniając pulpit możesz uzyskiwać dostęp do komputera i używać go z innej lokalizacji. Może to być pomocne, jeśli chcesz korzystać z plików i programów znajdujących się na komputerze w pracy, gdy jesteś w innym miejscu. Pozwala to również pracownikom Pomocy technicznej pracować nad rozwiązaniem problemu z Twoim komputerem bez konieczności podchodzenia do niego.

    • Zdalne udostępnianie pulpitu - omówienie


Funkcje programu NetMeeting

Funkcje programu NetMeeting pozwalają wywołać przy użyciu serwerów katalogowych, serwerów konferencyjnych i stron sieci Web. Program NetMeeting ułatwia wywołanie przez Internet, sieć intranet organizacji i przy użyciu telefonów.

Przez udostępnianie programów możesz łatwo współpracować z innymi uczestnikami spotkania. Program musi być zainstalowany tylko na jednym komputerze, a wszyscy uczestnicy mogą w nim pracować jednocześnie. Ponadto, uczestnicy mogą wysyłać i odbierać pliki, nad którymi pracują.

Funkcje dźwięku i wideo programu NetMeeting pozwalają widzieć i słyszeć inne osoby. Nawet jeśli nie możesz przesyłać obrazów wideo, możesz odbierać wywołania wideo w oknie wideo programu NetMeeting.

Dzięki funkcji Rozmowa, możesz rozmawiać z wieloma osobami. Ponadto, wywołania Rozmowy są zaszyfrowane, co zapewnia prywatność spotkań.

Używając funkcji Tablica możesz przedstawiać pomysły przez tworzenie diagramów i szkiców lub wyświetlanie grafiki. Możesz również kopiować obszary pulpitu lub okien i wklejać je do Tablicy.

Tematy pokrewne

Wywoływanie - omówienie

Tworzenie łącza wywołania na stronie sieci Web

Tworzenie szybkiego wybierania

Udostępnianie programów - omówienie

Wideo - omówienie

Dźwięk - omówienie

Wysyłanie pliku

Rozmowa - omówienie

Tablica - omówienie


Uruchamianie Pomocy

Aby uruchomić Pomoc

  • W menu Pomoc kliknij polecenie Tematy Pomocy.

Uwagi

W menu Pomoc możesz również znaleźć następujące informacje:

  • Aby uzyskać informacje z ostatniej chwili, kliknij polecenie Plik Readme.
  • Aby uzyskać więcej informacji z sieci Web, wskaż polecenie Microsoft w sieci Web a następnie kliknij jedno z następujących poleceń:
    • Aby zobaczyć, co jest dostępne bezpłatnie, kliknij polecenie Materiały bezpłatne.
    • Aby sprawdzić, czy są jakieś aktualizacje programu NetMeeting, kliknij polecenie Sprawdź, czy jest uaktualnienie NetMeeting.
    • Aby uzyskać odpowiedzi na niektóre pytania, kliknij polecenie Często zadawane pytania.
    • Aby przesłać swoją opinię o programie NetMeeting, kliknij polecenie Prześlij opinię.
    • Aby przejść na stronę główną firmy Microsoft, kliknij polecenie Strona główna firmy Microsoft.
  • Aby przejść na stronę pomocy technicznej firmy Microsoft, kliknij polecenie Pomoc techniczna online.
  • Aby dowiedzieć się, jakie rodzaje aparatów fotograficznych mogą być używane, kliknij polecenie Zaopatrz się w kamerę.
  • Aby uzyskać informacje o programie Windows NetMeeting, w tym o swoim adresie IP, kliknij polecenie Windows NetMeeting - informacje.


Przyciski i ikony programu NetMeeting

Główne przyciski programu NetMeeting |
Wywołaj Wywołaj | Zakończ rozmowę Zakończ rozmowę
Znajdź osobę w katalogu Znajdź osobę w katalogu | Uruchom wideo/Zatrzymaj wideo Uruchom wideo/Zatrzymaj wideo
Obraz w obrazie Obraz w obrazie | Dopasuj poziom głośności / Pokaż listę uczestników Dopasuj poziom głośności/Pokaż listę uczestników
Udostępnij program Udostępnij program | Rozmowa Rozmowa
Tablica Tablica | Transferuj pliki Transferuj pliki
Przyciski związane z przesyłaniem plików |
Dodaj pliki Dodaj pliki | Usuń pliki Usuń pliki
Wyślij wszystko Wyślij wszystko | Zatrzymaj wysyłanie Zatrzymaj wysyłanie
Pokaż odebrane pliki Pokaż odebrane pliki |
Ikony stanu wywołania |
Trwa konwersacja Trwa konwersacja | Brak połączeń Brak połączeń
Nie przeszkadzaj Nie przeszkadzaj | W bezpiecznym połączeniu W bezpiecznym połączeniu
Zalogowany Zalogowany | Nie zalogowany Nie zalogowany


Funkcje ułatwień dostępu i skróty klawiaturowe

Wszystkie funkcje ułatwień dostępu oferowane w systemach Windows 95, Windows 98 i Windows NT 4.0 działają w programie NetMeeting. Aby uzyskać informacje na temat funkcji ułatwień dostępu, kliknij przycisk Start, kliknij polecenie Pomoc, kliknij kartę Indeks, a następnie wpisz wyraz ułatwienia.

Aby uzyskać więcej informacji o ułatwieniach dostępu, odwiedź poświęconą ułatwieniom dostępu stronę firmy Microsoft pod adresem Witryna w sieci Web http://microsoft.com/poland/enable/

Do nawigacji w programie i wywoływania możesz używać następujących skrótów klawiaturowych.

Aby | Naciśnij
Wywołać | CTRL+N
Odświeżyć listę zawartości katalogu | F5
Otworzyć program Konsola wybierania numerów | CTRL+D
Wyłączyć głośniki | CTRL+K
Wyłączyć mikrofon | CTRL+M
Otworzyć Rozmowę | CTRL+T
Wysłać wiadomość w Rozmowie | ENTER
Otworzyć Tablicę | CTRL+W
Wyczyścić stronę Tablicy | CTRL+DEL
Wstawić stronę Tablicy | CTRL + +
Usunąć stronę Tablicy | CTRL+ -
Przesunąć się o stronę w górę | CTRL+ Page Up
Przesunąć się o stronę w dół | CTRL+ Page Down
Przewijać stronę | CTRL+ klawisze strzałek
Otworzyć program udostępniony | CTRL+ S
Przejąć na powrót kontrolę nad swoim programem udostępnionym | Dowolny klawisz
Zakończyć współpracę w programie udostępnionym | ESC
Wysłać plik | CTRL+ F
Temat pokrewny
Produkty i usługi firmy Microsoft dla osób niepełnosprawnych


Produkty i usługi firmy Microsoft dla osób niepełnosprawnych

W następujących miejscach można uzyskać informacje o produktach i usługach firmy Microsoft dla osób niepełnosprawnych.

  • Kontakt w Stanach Zjednoczonych:

    • Microsoft Sales Information Center
    One Microsoft Way
    Redmond, WA 98052-6393

    Site on the World Wide Web http://microsoft.com/enable/

    Telefon głosowy: (800) 426-9400
    TTY/TDD: (800) 892-5234

  • Poza Stanami Zjednoczonymi informacje te można znaleźć na karcie dołączonej do nabytego oprogramowania; zawiera ona numery telefonów i adresy biur pomocy technicznej firmy Microsoft.

    • Kontakt w Polsce:


Wywoływanie - omówienie

Programu NetMeeting możesz używać do wywołania osób przez Internet, sieć intranet firmy lub bezpośrednio, korzystając z połączenia modemowego. Osoba wywoływana nie musi używać programu NetMeeting. Wiele programów opartych na standardach innych niż program NetMeeting, może odbierać rozmowy NetMeeting.

Rozmowy NetMeeting możesz wywoływać w następujący sposób:

  • Bezpośrednio. Program NetMeeting łączy się bezpośrednio z internetowym serwerem katalogowym lub innym komputerem. Aby wywołać rozmowę albo wybierasz jedną z osób zalogowanych do serwera, albo wywołujesz inny komputer, wpisując jego nazwę lub adres.
  • Microsoft Internet Directory. Osoby, które dodajesz do listy kontaktów usługi MSN Messenger Service pojawiają się jako kontakty w Microsoft Internet Directory w programie NetMeeting. Twoje kontakty to inne osoby, które mają konta usługi Hotmail. Możesz wywoływać rozmowy NetMeeting z kontaktami usługi Hotmail albo za pomocą usługi MSN Messenger Service, albo Microsoft Internet Directory.
  • Używając bramy. Program NetMeeting może używać bramy w sieci do łączenia się z telefonem lub systemem wideokonferencyjnym.
  • Używając strażnika. Program NetMeeting używa komputera w sieci, który ułatwia znajdowanie i łączenie się z innymi osobami, komputerami i bramami. Komputery strażników kontrolują dostęp do sieci, zezwalając na wywołania lub odrzucając je i sterując przepustowością wywołania. Ułatwiają one również rozpoznawanie adresów, konwertując adresy e-mail na odpowiednie adresy sieciowe.
  • Przekazywanie wywołań telefonicznych do programu NetMeeting. Wywołania telefoniczne mogą być przekazywane do programu NetMeeting, gdzie oferują możliwości audio i wideo. Gdy wywołanie zostanie przekazane, dostępne są tylko funkcje audio i wideo. Funkcje konferencji danych programu NetMeeting, takie jak Rozmowa, Tablica, udostępnianie programów, a także transfer plików będą niedostępne.


Wywoływanie

Aby wywołać

  1. Na pasku adresów wpisz jeden z następujących elementów:
    • adres e-mail
    • nazwa komputera
    • numer telefonu
    • adres IP
  2. Kliknij przycisk Wywołaj.

Uwagi

  • Jeśli program NetMeeting może określić, w jaki sposób wywołać rozmowy. W przeciwnym razie zostaje otwarte okno dialogowe Wywoływanie. Następnie w polu Używając kliknij odpowiedni typ połączenia.
  • Jeśli wybierasz zabezpieczenia osobno dla każdego wywołania, wywołuj rozmowy używając przycisku Wywołaj, a nie przy użyciu paska adresów lub szybkiego wybierania. Pasek adresów i szybkie wybieranie nie wyświetlają okna dialogowego Wywoływanie, które oferuje pole wyboru Wymagaj zabezpieczeń dla tego wywołania.
  • Aby wyświetlić listę niedawno wywoływanych osób, kliknij strzałkę obok paska adresów.
  • Dla osób, które często wywołujesz, możesz utworzyć listę Szybkie wybieranie.
  • Możesz też wywoływać rozmowy, używając listy kontaktów usługi MSN Messenger Service oraz Microsoft Internet Directory w programie NetMeeting.
Tematy pokrewne

Microsoft Internet Directory - omówienie

Tworzenie Szybkiego wybierania

Znajdowanie adresu przy użyciu katalogów lub książek adresowych

Dołączanie do spotkania na serwerze konferencyjnym

Wywoływanie za pomocą telefonu

Wywoływanie za pomocą centrali telefonicznej

Wywoływanie bezpieczne

Przyciski i ikony programu NetMeeting


Wywoływanie za pomocą telefonu

Aby wywołać za pomocą telefonu

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Ogólne kliknij przycisk Wywoływanie zaawansowane.
  3. W oknie dialogowym Zaawansowane opcje wywoływania, w obszarze Ustawienia bramy zaznacz pole wyboru Użyj bramy do nawiązywania połączeń telefonicznych i w systemach wideokonferencyjnych.
  4. W polu Brama wpisz nazwę komputera.

Uwaga

  • Niektóre komputery pełniące funkcje strażnika pozwalają także na używanie programu NetMeeting do wywoływania telefonu. Dodatkowych informacji może udzielić administrator sieci.
Tematy pokrewne

Wywoływanie za pomocą centrali telefonicznej

Używanie komputera strażnika do wywołań


Wywoływanie za pomocą przycisku Start

Aby wywołać za pomocą przycisku Start

  1. Kliknij przycisk Start, a następnie kliknij polecenie Uruchom.
  2. W polu Otwórz wpisz jedno z następujących poleceń:
    • callto:nazwa komputera lub adres IP
    • callto:nazwa serwera/adres e-mail

      • Na przykład:
      callto:uls.microsoft.com/jnowak@domena.com.

    • callto:adres e-mail

      • Aby można było użyć samego adresu e-mail, musisz logować się do tego samego serwera, co osoba wywoływana.

    • callto:numer telefonu+type=telefon+brama=nazwa bramy


Wywoływanie za pomocą centrali telefonicznej

Aby wywołać za pomocą centrali telefonicznej

  1. W menu Widok kliknij polecenie Konsola wybierania numerów.
  2. Wprowadź główny numer telefonu, klikając przyciski na konsoli wybierania numeru lub używając klawiatury komputera, a następnie kliknij przycisk Wywołaj.
  3. Gdy centrala odpowie na wywołanie, użyj konsoli wybierania numeru, aby wprowadzić numer wewnętrzny lub opcję menu.

Uwagi

  • Aby wywołać telefon, musisz używać komputera bramy lub strażnika.
  • Jeśli zostanie otwarte okno dialogowe Wywoływanie, w polu Używając wybierz opcję Numer telefonu.
  • Numer wewnętrzny lub opcja menu jest wysyłana do centrali w trakcie wpisywania. Po wprowadzeniu tych numerów z konsoli wybierania numeru nie trzeba ponownie klikać przycisku Wywołaj.
  • Przy użyciu konsoli wybierania numeru nie można wprowadzać liter.
Tematy pokrewne

Wywoływanie

Wywoływanie za pomocą telefonu

Używanie komputera strażnika do wywołań

Przyciski i ikony programu NetMeeting


Używanie serwera katalogowego do wywołania

Aby używać serwera katalogowego do wywołań

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Ogólne, w obszarze Ustawienia katalogu, w polu Katalog wpisz lub kliknij nazwę serwera katalogowego, którego chcesz używać.

Uwagi

  • Jeśli nie zalogujesz się do serwera katalogowego, inni użytkownicy w dalszym ciągu mogą Cię wywoływać, jeśli mają Twój adres IP.
  • Jeśli chcesz logować się automatycznie, zaznacz pole wyboru Zaloguj do serwera katalogowego przy uruchamianiu programu NetMeeting.
  • Jeśli nie chcesz, aby Twoje nazwisko i adres e-mail pojawiały się w katalogu, gdy zalogujesz się do tego katalogu, zaznacz pole wyboru Nie umieszczaj mojego nazwiska w katalogu.
  • Jeśli chcesz skonstruować niestandardowy katalog Microsoft Internet Directory, utwórz swoje konto poczty e-mail usługi Hotmail i zainstaluj usługę MSN Messenger Service. Program NetMeeting i usługa MSN Messenger Service obsługują Twoją listę kontaktów współpracując z usługą Hotmail.

    • Aby utworzyć konto usługi Hotmail, postępuj według instrukcji w witrynie internetowej:
    http://www.hotmail.com/

    Aby zainstalować usługę MSN Messenger Service, postępuj według instrukcji w witrynie internetowej:
    http://messenger.msn.com/lcpl

    Odtąd możesz dodawać osoby, które mają konto usługi Hotmail, do Twojej listy kontaktów usługi MSN Messenger Service. Kontakty te będą widoczne w Microsoft Internet Directory podczas korzystania z programu NetMeeting. Używając Microsoft Internet Directory, możesz także odtąd wywoływać wszelkie te kontakty, które również mają zainstalowaną usługę MSN Messenger Service.

Tematy pokrewne

Wywoływanie

Wywoływanie za pomocą telefonu

Używanie komputera strażnika do wywołań

Znajdowanie adresu IP swojego komputera

Microsoft Internet Directory - omówienie


Używanie komputera strażnika do wywołań

Aby używać komputera strażnika do wywołania

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Ogólne kliknij przycisk Wywoływanie zaawansowane.
  3. W oknie dialogowym Zaawansowane opcje wywoływania kliknij opcję Użyj strażnika do nawiązywania połączeń.
  4. W polu Strażnik wpisz nazwę komputera lub adres IP komputera strażnika. Jeśli wywołujesz serwer konferencyjny, wpisz zamiast nich nazwę wielopunktowej jednostki sterującej (MCU, Multipoint Control Unit).

Uwagi

  • Jeśli logujesz się do komputera strażnika organizacji przy użyciu swojego adresu e-mail, kliknij opcję Zaloguj, używając mojej nazwy konta. W przeciwnym razie, kliknij opcję Zaloguj, używając mojego numeru telefonu i wpisz numer telefonu w odpowiednim polu.
  • Jeśli nie znasz nazwy komputera ani adresu IP komputera strażnika, skontaktuj się z administratorem sieci.
  • Jeśli wywołujesz używając komputera strażnika, serwery katalogowe nie pojawiają się na liście Katalog.
Tematy pokrewne

Znajdowanie nazwy swojego komputera

Dołączanie do spotkania na serwerze konferencyjnym

Wywoływanie za pomocą telefonu

Używanie serwera katalogowego do wywołania


Przekazywanie wywołania telefonicznego do programu NetMeeting

Aby przekazać wywołanie telefoniczne do programu NetMeeting

  1. W menu Wywołanie kliknij polecenie Wywołanie telefoniczne wideo.
  2. Kliknij jedną z następujących opcji:
    • Jeśli wywołanie telefoniczne zostało umieszczone przez Ciebie, kliknij opcję Wywołanie telefoniczne umieszczone przeze mnie.
    • Jeśli wywołanie telefoniczne zostało przez Ciebie odebrane, kliknij opcję Wywołanie telefoniczne umieszczone przez drugą stronę.

Uwagi

  • Obie strony muszą kliknąć polecenie Wywołanie telefoniczne wideo, aby pomyślnie przekazać wywołanie.
  • Po uruchomieniu przekazywania wywołania do programu NetMeeting, strony nie będą w stanie komunikować się, dopóki wywołanie nie zostanie całkowicie przekazane.
  • Po przekazaniu wywołania telefonicznego do programu NetMeeting, programy Rozmowa, Tablica, a także udostępnianie programów i transfer plików są niedostępne.
  • W trakcie rozmowy wideotelefonicznej nie można dodać dodatkowych osób do wywołania.
  • Aby przekazywać wywołania telefoniczne, musisz używać programu NetMeeting w wersji 3.1.
  • Aby wykonać Wywołanie telefoniczne wideo, obie strony muszą mieć modem do wideokonferencji obsługujący standard V.80.
Tematy pokrewne

Znajdowanie nazwy swojego komputera

Dołączanie do spotkania na serwerze konferencyjnym

Wywoływanie za pomocą telefonu

Używanie serwera katalogowego do wywoływania


Akceptowanie lub odrzucanie wywołania

Aby zaakceptować lub odrzucić wywołanie

  • Gdy ktoś wywołuje Cię, pojawia się okno dialogowe NetMeeting - połączenie przychodzące. Kliknij przycisk Zaakceptuj lub Ignoruj.

Uwagi

  • Jeśli wywołanie jest bezpieczne, pojawia się również przycisk Szczegóły. Kliknij go, aby obejrzeć typ zabezpieczeń i certyfikat, jaki jest używany.
  • Aby nie wylogowując się Twoja osoba była niedostępna dla wywołań, w menu Wywołanie kliknij polecenie Nie przeszkadzaj.
  • Możesz również ustawić program NetMeeting na automatyczne akceptowanie wywołań.
Tematy pokrewne

Automatyczne akceptowanie wywołań

Sprawdzanie certyfikatu zabezpieczeń osoby wywołującej, gdy przychodzi wywołanie

Sprawdzanie certyfikatu zabezpieczeń podczas spotkania


Kończenie wywołania

Aby zakończyć wywołanie

  • Kliknij przycisk Zakończ rozmowę.
Temat pokrewny

Przyciski i ikony programu NetMeeting


Tworzenie łącza wywołania na stronie sieci Web

Aby utworzyć łącze wywołania na stronie sieci Web

  • W kodzie źródłowym HTML dla strony sieci Web wpisz następujące polecenie:

    • callto:nazwa serwera/adres e-mail

    Na przykład, aby umieścić łącze wywołania na stronie sieci Web, możesz wstawić następujący tekst:

    Wywołuj mnie przy użyciu programu NetMeeting, pod adresem

    <A HREF="callto:ils.microsoft.com/someone@microsoft.com">
    ils.microsoft.com/someone@microsoft.com</A>.


Katalogi i listy adresowe

Znajdowanie osób - omówienie

Korzystając z okna dialogowego Znajdź osobę, możesz przeglądać serwery katalogowe i listy adresowe zawierające nazwiska i adresy osób, które chcesz wywołać. Nazwiska możesz znajdować w książkach adresowych, na serwerach katalogowych i w Internecie.

  • Historia. Zawiera nazwiska osób, które były wywoływane w przeszłości.
  • Książka adresowa Windows. Zawiera wpisy utworzone przez Ciebie i wpisy przechowywane na Twoim komputerze po importowaniu ich z innej książki adresowej.
  • Serwery katalogowe. Lista serwera katalogowego, dostarczanego i obsługiwanego przez inną firmę, zawiera nazwiska osób, które są aktualnie połączone z serwerem i zezwoliły na wyświetlanie ich nazwiska. Aby uzyskać więcej informacji na temat serwerów katalogowych, odwiedź witrynę internetową The NetMeeting Zone pod adresem: http://www.netmeet.net
  • Microsoft Internet Directory. Wywołaj program NetMeeting z Microsoft Internet Directory osób z Twojej listy kontaktów usługi Hotmail w usłudze MSN Messenger Service.

Uwaga

  • Adresy internetowe nierzadko zmieniają się, toteż możesz nie być w stanie połączyć się ze wspomnianą wyżej witryną sieci Web.
Tematy pokrewne

Znajdowanie adresu przy użyciu katalogów lub książek adresowych

Logowanie się i wylogowywanie się z serwera katalogowego

Microsoft Internet Directory - omówienie


Znajdowanie adresu przy użyciu katalogów lub książek adresowych

Aby znaleźć adres przy użyciu katalogów lub książek adresowych

  1. Kliknij przycisk Znajdź osobę w katalogu.
  2. W polu Wybierz katalog kliknij książkę adresową lub katalog.
  3. Wpisz nazwisko osoby, którą chcesz wywołać, lub wybierz je z listy.
  4. Kliknij przycisk Wywołaj.

Uwagi

  • Jeśli w oknie dialogowym Znajdź osoby wybierzesz pozycję Microsoft Internet Directory, to pojawi się monit o zalogowanie się do usługi MSN Messenger Service. Po zalogowaniu się możesz wywoływać rozmowy NetMeeting z kontaktami usługi Hotmail, wyświetlanymi na Twojej liście w usłudze MSN Messenger Service.
  • Jeśli używasz programu NetMeeting w sieci lokalnej lub jeśli używasz komputera strażnika, serwery katalogowe nie pojawiają się na liście. Więcej informacji może udzielić administrator sieci.
  • Możesz także łączyć się z serwerami katalogowymi innych firm. Aby zobaczyć listę dostępnych serwerów, odwiedź witrynę internetową The NetMeeting Zone pod adresem: http://www.netmeet.net
  • Adresy internetowe nierzadko zmieniają się, toteż możesz nie być w stanie połączyć się ze wspomnianą wyżej witryną sieci Web.
Tematy pokrewne

Znajdowanie osób - omówienie

Logowanie się i wylogowywanie się z serwera katalogowego

Wywoływanie

Microsoft Internet Directory - omówienie

Przyciski i ikony programu NetMeeting


Zmiana informacji pokazywanych na liście zawartości katalogu

Aby zmienić informacje pokazywane na liście zawartości katalogu

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Ogólne wprowadź żądane zmiany.

Uwaga

  • Zmiana informacji w katalogu nie powoduje zmiany informacji w usłudze MSN Messenger Service.


Zmiana domyślnego serwera katalogowego

Aby zmienić domyślny serwer katalogowy

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Ogólne, w obszarze Ustawienia katalogu, w polu Katalog wpisz lub kliknij nazwę nowego serwera katalogowego.

Uwaga

  • Jeśli wywołujesz przy użyciu komputera strażnika, serwery katalogowe nie pojawiają się na liście Katalog.
Temat pokrewny

Znajdowanie adresu przy użyciu katalogów lub książek adresowych


Logowanie się do i wylogowywanie się z serwera katalogowego

Aby zalogować się do lub wylogować się z serwera katalogowego

  • W menu Wywołanie kliknij polecenie Wyloguj z <nazwa serwera katalogowego> lub Zaloguj do <nazwa serwera katalogowego>.

Uwagi

  • Domyślnie, użytkownik jest logowany do serwera katalogowego podczas uruchamiania programu NetMeeting.
  • Zalogowanie lub wylogowanie z serwera katalogowego nie powoduje zalogowania lub wylogowania z usługi MSN Messenger Service.
Tematy pokrewne

Zmiana domyślnego serwera katalogowego

Microsoft Internet Directory - omówienie


Usuwanie swojego nazwiska z listy serwera katalogowego

Aby usunąć swoje nazwisko z listy serwera katalogowego

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Ogólne, w obszarze Ustawienia katalogu zaznacz pole wyboru Nie umieszczaj mojego nazwiska w katalogu.

Uwagi

  • Usunięcie nazwiska z listy serwera katalogowego przypomina posiadanie zastrzeżonego numeru telefonu.
  • Usunięcie nazwiska z listy serwera katalogowego nie powoduje usunięcia nazwiska z usługi MSN Messenger Service.


Microsoft Internet Directory - omówienie

Microsoft Internet Directory to funkcja programu NetMeeting obsługująca usługę MSN Messenger Service, program do natychmiastowego przesyłania wiadomości, przedstawiający informacje kto z Twoich przyjaciół i rodziny jest online.

Osoby, które dodajesz do listy kontaktów usługi MSN Messenger Service, pojawiają się jako kontakty w Microsoft Internet Directory w programie NetMeeting.

Dzięki Microsoft Internet Directory możesz zobaczyć, czy twoje kontakty są dostępne online w celu natychmiastowej komunikacji przy użyciu albo usługi MSN Messenger Service, albo programu NetMeeting. Możesz także wywołać rozmowę NetMeeting z kontaktem Hotmail bezpośrednio z usługi MSN Messenger Service.

Aby skonstruować niestandardowy katalog Microsoft Internet Directory, utwórz swoje konto poczty e-mail usługi Hotmail i zainstaluj usługę MSN Messenger Service. Program NetMeeting i usługa MSN Messenger Service obsługują Twoją listę kontaktów współpracując z usługą Hotmail.

Aby utworzyć konto usługi Hotmail, postępuj według instrukcji w witrynie internetowej:
http://www.hotmail.com/

Aby zainstalować usługę MSN Messenger Service, postępuj według instrukcji w witrynie internetowej:
http://messenger.msn.com/lcpl

Po ustawieniu konta usługi Hotmail i zainstalowaniu usługi MSN Messenger Service, możesz zacząć dodawać osoby do listy kontaktów usługi MSN Messenger Service. Możesz dodawać do listy kontaktów te osoby, które mają konto usługi Hotmail. Kontakty dodane w usłudze MSN Messenger Service są widoczne w Microsoft Internet Directory w programie NetMeeting.

Korzystając z programu NetMeeting można wywoływać kontakty usługi Hotmail bezpośrednio z Microsoft Internet Directory w programie NetMeeting oraz bezpośrednio z usługi MSN Messenger Service.

Po sporządzeniu spersonalizowanej listy kontaktów, dodane do niej nazwy są widoczne w Microsoft Internet Directory, gdy logujesz się do usługi MSN Messenger Service. W przypadku niezalogowania się do usługi MSN Messenger Service, wyświetlony zostanie monit o zalogowanie się.

Aby uzyskać więcej informacji na temat korzystania z usługi MSN Messenger Service, odwiedź witrynę internetową:
http://messenger.msn.com/lcpl

Tematy pokrewne

Znajdowanie adresu przy użyciu katalogów lub książek adresowych

Wywoływanie


Dodawanie kontaktów usługi Hotmail do usługi MSN Messenger Service

Aby dodać kontakty usługi Hotmail do usługi MSN Messenger Service

  • W usłudze MSN Messenger Service, w menu Plik kliknij polecenie Dodaj kontakt, a następnie postępuj zgodnie ze wskazówkami pojawiającymi się na ekranie.

Uwagi

  • Można wywoływać rozmowy NetMeeting z kontaktami usługi Hotmail bezpośrednio z usługi Microsoft Internet Directory w programie NetMeeting oraz bezpośrednio z usługi MSN Messenger Service.
  • Osoby dodawane do listy kontaktów muszą mieć konto e-mail usługi Hotmail.
Tematy pokrewne

Wywoływanie kontaktu usługi Hotmail w programie NetMeeting

Wywoływanie rozmowy NetMeeting z usługi MSN Messenger Service

Znajdowanie adresu przy użyciu katalogów lub książek adresowych

Wywoływanie


Wywoływanie kontaktu usługi Hotmail w programie NetMeeting

Aby wywołać kontakt usługi Hotmail w programie NetMeeting

  1. W programie NetMeeting kliknij przycisk Znajdź osobę w katalogu.
  2. Na liście rozwijanej Wybierz katalog kliknij pozycję Microsoft Internet Directory.
  3. W obszarze Kontakty bieżąco online kliknij kontakt usługi Hotmail, który chcesz wywołać.
Tematy pokrewne

Przyciski i ikony programu NetMeeting

Znajdowanie adresu przy użyciu katalogów lub książek adresowych

Wywoływanie


Wywoływanie rozmowy NetMeeting z usługi MSN Messenger Service

Aby wywołać rozmowę NetMeeting z usługi MSN Messenger Service

  • W usłudze MSN Messenger Service, w menu Narzędzia wskaż pozycję Wyślij zaproszenie, kliknij opcję Aby uruchomić NetMeeting, a następnie wykonaj jedną z następujących czynności:
    • Kliknij kontakt usługi Hotmail na liście kontaktów.
    • Kliknij element Inne w pozycji Usługa, wpisz nazwę logowania osoby, którą chcesz wywołać, wybierz usługę, a następnie kliknij przycisk OK.

Uwaga

  • Jeśli bierzesz udział w rozmowie przy użyciu usługi MSN Messenger Service, a chcesz uruchomić wywołanie NetMeeting kontaktu usługi Hotmail, to w menu Plik wskaż pozycję Zaproś, a następnie kliknij opcję Aby uruchomić NetMeeting.
Tematy pokrewne

Znajdowanie adresu przy użyciu katalogów lub książek adresowych

Wywoływanie


Spotkanie - omówienie

Program NetMeeting pozwala wymieniać informacje z przyjaciółmi i kolegami, współpracować nad projektami, prowadzić lekcje i przedstawiać prezentacje. Podczas spotkań możesz wspólnie z innymi tworzyć dokumenty, arkusze kalkulacyjne lub inne pliki, bez konieczności instalowania odpowiedniego oprogramowania na każdym komputerze. Ponadto, możesz wysyłać pliki do jednego lub wszystkich uczestników spotkania.

Spotkania mogą być prowadzone z Twojego komputera lub komputera nazywanego serwerem konferencyjnym. Gdy prowadzisz spotkanie, wybierasz nazwę, hasło, zabezpieczenia i uczestników spotkania. Gdy prowadzisz spotkanie z serwera konferencyjnego, możesz uzyskać dostęp do serwera, a następnie wybrać spotkanie z listy. Jeśli spotkanie nie ma nazwy, możesz użyć nazwy domyślnej, „Konferencja osobista”, lub podać własną nazwę.

Możesz również organizować spotkania bezpieczne, sterować tym, kto może akceptować i zapraszać inne osoby na spotkanie, a także określać jakie narzędzia (na przykład Tablica i Rozmowa) mogą być używane podczas spotkania.

Wywołania bezpieczne są wywołaniami samych danych, w których stosowane jest szyfrowanie danych, weryfikacja tożsamości i ochrona hasłem. Program NetMeeting nie szyfruje transmisji dźwięku i wideo, ale w dalszym ciągu możesz stosować ochronę hasłem.

Podczas spotkania możesz komunikować się używając programu Rozmowa, dźwięku i wideo; ilustrować różne koncepcje używając programu Tablica; przesyłać pliki; uzyskiwać dostęp do komputerów zdalnych, używając funkcji zdalnego udostępniania pulpitu.

Tematy pokrewne

Dźwięk - omówienie

Rozmowa - omówienie

Zabezpieczenia - omówienie

Wysyłanie pliku

Udostępnianie programów - omówienie

Wideo - omówienie

Tablica - omówienie


Prowadzenie spotkania

Aby poprowadzić spotkanie

  1. W menu Wywołanie kliknij polecenie Poprowadź spotkanie.
  2. W polu Nazwa spotkania wpisz nazwę spotkania lub pozostaw je ustawione na nazwę „Konferencja osobista”.
  3. W polu Hasło spotkania wpisz hasło spotkania, a następnie kliknij przycisk OK, aby rozpocząć spotkanie.

Uwagi

  • Powiadom uczestników spotkania o dacie i godzinie spotkania, haśle spotkania i o tym, czy będzie to spotkanie bezpieczne.
  • Aby utworzyć spotkanie bezpieczne, kliknij pole wyboru Wymagaj zabezpieczeń dla tego spotkania. Spotkania bezpieczne są wywołaniami samych danych.
  • Aby monitorować, kto dołącza do spotkania, kliknij pole wyboru Tylko Ty możesz akceptować wywołania przychodzące.
  • Aby uniemożliwić uczestnikom zapraszanie innych osób, kliknij pole wyboru Tylko Ty możesz nawiązywać połączenia wychodzące.
  • Aby ograniczyć narzędzia używane podczas spotkania, zaznacz jedną z opcji w obszarze Narzędzia spotkania. Jeśli prowadzisz spotkanie bezpieczne, nie możesz używać funkcji dźwięku i wideo.
  • W dowolnym momencie podczas spotkania możesz uaktywniać i dezaktywować narzędzia.
Temat pokrewny

Zabezpieczenia - omówienie


Dołączanie do spotkania

Aby dołączyć do spotkania

  • Wywołaj osobę prowadzącą spotkanie lub dowolnego uczestnika spotkania.

Uwagi

  • Jeśli wywołasz uczestnika spotkania, który nie prowadzi tego spotkania, wywołanie może się nie powieść. W takim przypadku, wywołaj osobę prowadzącą spotkanie, aby dołączyć do tego spotkania.
  • Gdy wywołasz uczestnika, będziesz mieć połączenie tak długo, jak długo będzie połączony ten uczestnik. Gdy osoba ta opuści spotkanie lub zostanie rozłączona, Twoje połączenie również zostanie przerwane.
Tematy pokrewne

Dołączanie do spotkania na serwerze konferencyjnym

Wywoływanie


Usuwanie uczestnika ze spotkania

Aby usunąć uczestnika ze spotkania

  • Kliknij prawym przyciskiem myszy nazwisko uczestnika spotkania, a następnie kliknij polecenie Usuń ze spotkania.

Uwagi

  • Aby usunąć uczestnika ze spotkania, możesz również nacisnąć klawisze SHIFT+F10.
  • Tylko osoba prowadząca spotkanie albo osoba, która zainicjowała wywołanie, może usunąć uczestnika ze spotkania.


Zabezpieczenia - omówienie

Program NetMeeting daje możliwość decydowania o tym, czy spotkania i wywołania mają być bezpieczne, czy nie. Domyślnie program NetMeeting wywołuje rozmowy, które nie są bezpieczne. Przy bezpiecznym wywołaniu rozmowy NetMeeting dane mogą być szyfrowane, uczestnicy spotkania mogą być uwierzytelniani przy użyciu certyfikatów uwierzytelniających i może być stosowana ochrona hasłem.

Gdy wymieniasz dane podczas bezpiecznego wywołania lub spotkania, dane są szyfrowane, dzięki czemu tylko wskazani adresaci mogą je odczytać. Program NetMeeting zapewnia prywatność, pozwalając na szyfrowanie informacji, gdy są one wysyłane, a następnie odszyfrowywanie ich na komputerze adresata.

Uwierzytelnianie jest sprawdzaniem czy osoba, z którą się komunikujesz, jest tą osobą, którą masz na myśli. Najpowszechniejszą metodą uwierzytelniania jest używanie certyfikatów.

Certyfikat uwierzytelniający jest zestawem danych, które identyfikują osobę. Certyfikat wystawia zaufana organizacja lub instytucja, nazywana urzędem certyfikacji, po sprawdzeniu tożsamości danej osoby. Certyfikaty uwierzytelniające mogą być również używane do szyfrowania informacji, pod warunkiem, że nadawca i odbiorca używają tego samego klucza szyfrowania.

Wywołania bezpieczne są wywołaniami opartymi na samych danych. Podczas wywołania bezpiecznego możesz używać Rozmowy i Tablicy, udostępniać programy i przesyłać pliki, ale nie możesz używać dźwięku ani wideo, ponieważ tego typu transmisje nie są szyfrowane. Podczas spotkania nie mogą być jednocześnie używane wywołania bezpieczne i wywołania, które nie są bezpieczne. Wszystkie wywołania muszą być jednego typu.

Aby zapewnić poufność spotkań w trybie online, możesz również używać hasła. Gdy planujesz spotkanie, wybierz hasło i podaj go innym uczestnikom. Gdy spotkanie rozpoczyna się, każdy uczestnik musi podać hasło, aby dołączyć do spotkania. Ochrona hasłem oferuje wygodny i prosty sposób monitorowania uczestnictwa w spotkaniu.

Tematy pokrewne

Wywoływanie bezpieczne

Wybór certyfikatu zabezpieczeń

Używanie hasła spotkania


Wywoływanie bezpieczne

Aby wywołać bezpieczne

  1. Kliknij przycisk Wywołaj.
  2. W polu Do wpisz jeden z następujących elementów:
    • adres e-mail
    • nazwa komputera
    • numer telefonu
    • adres IP
  3. W polu Używając kliknij odpowiedni typ połączenia.
  4. Zaznacz pole wyboru Wymagaj zabezpieczeń dla tego wywołania, a następnie kliknij przycisk Wywołaj.

Uwagi

  • Jeśli wybierasz zabezpieczenia osobno dla każdego wywołania, wywołuj rozmowy używając przycisku Wywołaj, a nie przy użyciu paska adresów lub szybkiego wybierania. Pasek adresów i szybkie wybieranie nie wyświetlają okna dialogowego Wywoływanie, które oferuje pole wyboru Wymagaj zabezpieczeń dla tego wywołania.
  • Opcje zabezpieczeń możesz tak ustawić, aby domyślnie wywoływane rozmowy były bezpieczne. Gdy rozmowa wywołanie jest domyślnie bezpieczne, możesz je umieszczać przy użyciu paska adresów, szybkiego wybierania lub przycisku Wywołaj.
Tematy pokrewne

Znajdowanie adresu przy użyciu katalogów lub książek adresowych

Ustawianie lub zmiana opcji zabezpieczeń

Przyciski i ikony programu NetMeeting


Ustawianie lub zmiana opcji zabezpieczeń

Aby ustawić lub zmienić opcje zabezpieczeń

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Zabezpieczenia, w obszarze Ogólne wykonaj jedną lub obie z następujących czynności:
    • Zaznacz lub wyczyść pole wyboru Wolę odbierać bezpieczne wywołania przychodzące.
    • Zaznacz lub wyczyść pole wyboru Wolę wykonywać bezpieczne połączenia wychodzące.

Uwagi

  • Za każdym razem, gdy wywołujesz przy użyciu przycisku Wywołaj, możesz wymagać zabezpieczeń lub nie.
  • Za każdym razem, gdy prowadzisz spotkanie, możesz wymagać zabezpieczeń lub nie.
  • W przypadku wywołania bezpiecznego, program NetMeeting szyfruje wszystkie dane wysyłane i odbierane przy użyciu funkcji Rozmowa i Tablica, programów udostępnionych oraz plików wymienianych między uczestnikami.
  • Podczas wywołań bezpiecznych nie są dostępne funkcje dźwięku i wideo, ponieważ program NetMeeting nie szyfruje dźwięku i wideo. Aby usunąć funkcje dźwięku i wideo z okna programu NetMeeting, w menu Widok kliknij polecenie Tylko dane.
  • Podczas spotkania nie mogą być używane jednocześnie wywołania bezpieczne i wywołania, które nie są bezpieczne. Wszystkie wywołania muszą być jednego albo drugiego typu.
Tematy pokrewne

Prowadzenie spotkania

Wywoływanie bezpieczne

Zabezpieczenia - omówienie

Wybór certyfikatu zabezpieczeń


Wybór certyfikatu zabezpieczeń

Aby wybrać certyfikat zabezpieczeń

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Zabezpieczenia, w obszarze Certyfikat wykonaj jedną z następujących czynności:
    • Kliknij opcję Używaj tylko prywatności (szyfrowanie).
    • Kliknij opcję Używaj tego certyfikatu dla prywatności i uwierzytelniania, kliknij przycisk Zmień, a następnie wybierz certyfikat.

Uwagi

  • Domyślnie opcja Używaj tylko prywatności (szyfrowanie) jest zaznaczona. Program NetMeeting używa swojego własnego certyfikatu do szyfrowania danych, a informacje o Twojej tożsamości nie mogą być weryfikowane.
  • Jeśli zaznaczysz opcję Używaj tego certyfikatu dla prywatności i uwierzytelniania, wybrany certyfikat zapewni szyfrowanie danych (zgodnie ze swoimi specyfikacjami) oraz sprawdzanie tożsamości. Certyfikaty uwierzytelniające są wystawiane przez urząd certyfikacji.
Temat pokrewny

Zabezpieczenia - omówienie


Używanie hasła spotkania

Aby używać hasła spotkania

  1. W menu Wywołanie kliknij polecenie Poprowadź spotkanie.
  2. W polu Nazwa spotkania wpisz nazwę spotkania lub pozostaw je ustawione na nazwę domyślną, „Konferencja osobista”.
  3. W polu Hasło spotkania wpisz hasło spotkania, a następnie kliknij przycisk OK.

Uwagi

  • Przed spotkaniem wyślij nazwę i hasło spotkania do uczestników spotkania.
  • Gdy jakaś osoba próbuje dołączyć do spotkania, na jej ekranie pojawia się okno dialogowe z żądaniem podania hasła.


Sprawdzanie certyfikatu zabezpieczeń osoby wywołującej, gdy przychodzi wywołanie

Aby sprawdzić certyfikat zabezpieczeń osoby wywołującej, gdy przychodzi wywołanie

  1. W wiadomości wywołania przychodzącego kliknij przycisk Szczegóły, aby wyświetlić certyfikat uwierzytelniający osoby wywołującej.
  2. Jeśli certyfikat jest satysfakcjonujący, kliknij przycisk Zaakceptuj. W przeciwnym razie, kliknij przycisk Ignoruj.
Temat pokrewny

Sprawdzanie certyfikatu zabezpieczeń podczas spotkania


Sprawdzanie certyfikatu zabezpieczeń podczas spotkania

Aby sprawdzić certyfikat zabezpieczeń podczas spotkania

  1. Na liście uczestników kliknij prawym przyciskiem myszy nazwisko wybranej osoby, a następnie kliknij polecenie Właściwości.
  2. Kliknij kartę Zabezpieczenia, aby obejrzeć informacje o poświadczeniach danej osoby.

Uwaga

  • Jeśli prowadzisz spotkanie lub jesteś stroną wywołującą w spotkaniu, które nie ma prowadzącego, możesz usunąć osobę ze spotkania, klikając prawym przyciskiem myszy nazwisko tej osoby, a następnie wybierając polecenie Usuń ze spotkania.
Temat pokrewny

Sprawdzanie certyfikatu zabezpieczeń osoby wywołującej, gdy przychodzi wywołanie


Komunikacja z użyciem dźwięku

Dźwięk - omówienie

Program NetMeeting oferuje pełny zestaw funkcji dźwiękowych. Obsługują one mikrofony, głośniki i telefony.

Jeśli używasz mikrofonu i głośników, możesz przesyłać dźwięk w trybie półdupleksu lub pełnego dupleksu. Dźwięk w trybie półdupleksu pozwala mówić tylko jednej osobie naraz. Dźwięk w trybie pełnego dupleksu pozwala mówić jednocześnie dwóm osobom. Informacje o funkcjach karty dźwiękowej można uzyskać od jej producenta.

Jeśli Twoja firma ma bramę dźwiękową, której możesz używać do wywołania, możesz zamiast mikrofonu i głośników używać telefonu. Więcej informacji na temat bram dźwiękowych może udzielić administrator systemu.

Tematy pokrewne

Dostosowywanie głośności mikrofonu i głośników

Uruchamianie Kreatora strojenia dźwięku


Dostosowywanie ustawień dźwięku

Aby dostosować ustawienia dźwięku

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Dźwięk wprowadź żądane zmiany.

Uwagi

  • Jeśli w komputerze nie ma karty dźwiękowej, karta Dźwięk nie jest widoczna.
  • Jeśli pole wyboru Włącz dźwięk w trybie pełnego dupleksu, aby można było mówić podczas odbierania dźwięku jest wyszarzone, oznacza to, że karta dźwiękowa nie obsługuje dźwięku w trybie pełnego dupleksu.
  • Autowzmocnienie jest funkcją karty dźwiękowej i sterownika, która automatycznie dostosowuje głośność mikrofonu. Autowzmocnienie nie jest dostępne dla wszystkich kart dźwiękowych. Opcja Automatycznie dopasowuj głośność mikrofonu podczas połączenia daje podobne wyniki w przypadku kart, które nie mają funkcji autowzmocnienia.
  • Program DirectSound zwiększa wydajność dźwięku przez skrócenie czasu między wysłaniem a odebraniem dźwięku.
  • Aby ręcznie konfigurować ustawienia kompresji, kliknij przycisk Zaawansowane, a następnie kliknij pole wyboru Ręcznie konfiguruj ustawienia kompresji. W polu Preferowany koder-dekoder dla kompresji dźwięku kliknij dostępne ustawienie.
Tematy pokrewne

Dostosowywanie głośności mikrofonu i głośników

Wyłączanie dźwięku w trybie pełnego dupleksu

Uruchamianie Kreatora strojenia dźwięku


Dostosowywanie głośności mikrofonu i głośników

Aby dostosować głośność mikrofonu i głośników

  1. Kliknij przycisk Dopasuj poziom głośności.
  2. Przesuń suwak mikrofonu lub dźwięku, aby zwiększyć albo zmniejszyć głośność.

Uwagi

  • Aby wyłączyć dźwięk dla mikrofonu lub głośników, wyczyść odpowiednie pole wyboru obok ikon mikrofonu i głośników.
  • Program NetMeeting automatycznie filtruje szumy.
Tematy pokrewne

Dostosowywanie ustawień dźwięku

Uruchamianie Kreatora strojenia dźwięku

Przyciski i ikony programu NetMeeting


Wyłączanie dźwięku w trybie pełnego dupleksu

Aby wyłączyć dźwięk w trybie pełnego dupleksu

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Dźwięk wyczyść pole wyboru Włącz dźwięk w trybie pełnego dupleksu, aby można było mówić podczas odbierania dźwięku.

Uwagi

  • Jeśli dany komputer ma funkcję pełnego dupleksu, program NetMeeting automatycznie używa jej. Jeśli jakość dźwięku jest zła, możesz wyłączyć tę funkcję.
  • Jeśli dana karta dźwiękowa obsługuje tryb pełnego dupleksu, ale pole wyboru Włącz dźwięk w trybie pełnego dupleksu, aby można było mówić podczas odbierania dźwięku nie jest dostępne, zainstaluj lub zainstaluj ponownie sterownik pełnego dupleksu.


Uruchamianie Kreatora strojenia dźwięku

Aby uruchomić Kreatora strojenia dźwięku

  • W menu Narzędzia kliknij polecenie Kreator strojenia dźwięku, a następnie postępuj zgodnie z instrukcjami wyświetlanymi na ekranie.

Uwagi

  • Kreatora tego nie można uruchomić w czasie trwania wywoływania. Jeśli polecenie Kreator strojenia dźwięku nie jest dostępne, kliknij przycisk Zakończ rozmowę.
  • Jeśli korzystasz z urządzenia pełnodupleksowego i uzyskujesz złą jakość dźwięku, spróbuj przełączyć się do trybu pracy półdupleksowej.
Tematy pokrewne

Dostosowywanie ustawień dźwięku

Przyciski i ikony programu NetMeeting


Wideo - omówienie

Programu NetMeeting możesz użyć, aby wysyłać do innych uczestników spotkania obraz wideo przedstawiający Ciebie lub element będący przedmiotem dyskusji. Aby wysłać obraz wideo, potrzebujesz albo karty i kamery wideo, albo kamery obsługującej program Video for Windows.

Obrazy wideo możesz wysyłać i oglądać nawet jeżeli nie masz sprzętu wideo.

Chociaż w spotkaniu może uczestniczyć kilka osób, obrazy wideo możesz wymieniać tylko z jedną osobą.

Tematy pokrewne

Dostosowywanie ustawień wideo

Automatyczne wysyłanie wideo

Odbieranie wideo

Oglądanie wysyłanego obrazu wideo


Wysyłanie wideo

Aby wysłać wideo

  • Kliknij przycisk Uruchom wideo.

Uwagi

  • Wideo możesz również wysłać klikając menu Narzędzia, wskazując polecenie Wideo, a następnie klikając polecenie Wyślij.
  • Po uruchomieniu wideo nazwa przycisku zmienia się na Zatrzymaj wideo. Aby zatrzymać wideo, kliknij przycisk Zatrzymaj wideo.
Tematy pokrewne

Automatyczne wysyłanie wideo

Odbieranie wideo

Przyciski i ikony programu NetMeeting


Odbieranie wideo

Aby odebrać wideo

  • W menu Narzędzia wskaż polecenie Wideo, a następnie kliknij polecenie Odbierz.
Tematy pokrewne

Automatyczne wysyłanie wideo

Wysyłanie wideo


Automatyczne wysyłanie wideo

Aby automatycznie wysłać wideo

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Wideo zaznacz pole wyboru Automatycznie wyślij obraz wideo na początku każdej konwersacji.

Uwagi

  • Jeśli nie wysyłasz wideo automatycznie, możesz uruchomić wideo podczas wywołania, klikając przycisk Uruchom wideo.
  • Chociaż w spotkaniu może uczestniczyć kilka osób, wideo możesz wymieniać tylko z jedną osobą.
Tematy pokrewne

Dostosowywanie ustawień wideo

Oglądanie wysyłanego obrazu wideo

Przyciski i ikony programu NetMeeting


Dostosowywanie ustawień wideo

Aby dostosować ustawienia wideo

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Wideo wprowadź żądane zmiany.

Uwaga

  • Aby zmienić właściwości kamery wideo, kliknij przycisk Źródło. Przycisk Źródło jest dostępny tylko wtedy, gdy oglądasz obraz wideo.
Tematy pokrewne

Automatyczne wysyłanie wideo

Oglądanie wysyłanego obrazu wideo


Oglądanie wysyłanego obrazu wideo

Aby obejrzeć wysyłany obraz wideo

  • Kliknij przycisk Obraz w obrazie. Wysyłany obraz pojawia się w małym oknie wideo w obrębie głównego okna wideo.

Uwagi

  • Jeśli oglądasz obraz wideo przed wywołaniem, program NetMeeting zaczyna wysyłać obraz zaraz po ustanowieniu połączenia.
  • Jeśli wysyłany obraz wideo chcesz obejrzeć w jego własnym oknie wideo, w menu Widok kliknij polecenie Moje wideo.
Tematy pokrewne

Dostosowywanie ustawień wideo

Automatyczne wysyłanie wideo

Przyciski i ikony programu NetMeeting


Oglądanie lustrzanego podglądu obrazu

Aby obejrzeć lustrzany podgląd obrazu

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Wideo zaznacz pole wyboru Pokaż obraz lustrzany w oknie podglądu wideo.

Uwaga

  • Podgląd obrazu wygląda jak oglądany w lustrze, prawa i lewa strona zamienione są miejscami. Ta opcja nie ma wpływu ani na to, jak inne osoby widzą Twój obraz wideo, ani na wygląd obrazu odbieranego przez Ciebie.
Tematy pokrewne

Dostosowywanie ustawień wideo

Automatyczne wysyłanie wideo


Zwiększanie i zmniejszanie okna wideo

Aby zwiększyć lub zmniejszyć okno wideo

  • W menu Narzędzia wskaż polecenie Wideo, wskaż polecenie Rozmiar okna, a następnie wybierz żądany rozmiar.


Udostępnianie programów - omówienie

Udostępnione programy umożliwiają uczestnikom spotkania równoczesną pracę nad plikami i przeglądanie ich. Załóżmy na przykład, że masz dokument programu Microsoft Word, nad którym musi pracować kilka osób. Możesz otworzyć ten dokument na swoim komputerze, udostępnić go, a wtedy każdy może swoje uwagi wprowadzić bezpośrednio do dokumentu. Tylko osoba, która otworzyła plik, musi mieć program na swoim komputerze. Pozostali uczestnicy mogą pracować nad dokumentem nawet nie mając programu. Tylko jedna osoba może w danej chwili sprawować kontrolę nad programem udostępnionym. Jeśli na pasku tytułowym okna programu udostępnionego widnieje napis kontrola, to osoba, która udostępniła program, sprawuje kontrolę i zezwala innym na pracę w tym programie. Jeśli przy wskaźniku myszy wyświetlane jest pole z inicjałami, to znaczy, że inny uczestnik spotkania ma kontrolę nad programem.

Podczas spotkania wszyscy jego uczestnicy mogą udostępniać programy. Udostępnione programy każdego z uczestników pojawiają się na pulpitach innych uczestników w osobnych oknach programów udostępnionych.

Uwaga

  • Jeśli do programu NetMeeting zostało przekazane wywołanie telefoniczne, to możliwe będzie użycie jedynie funkcji audio i wideo.
Tematy pokrewne

Przekazywanie wywołania telefonicznego do programu NetMeeting

Przekazywanie kontroli nad programem udostępnionym

Udostępnianie programu

Zatrzymywanie udostępniania programu

Praca z programem udostępnionym przez inną osobę


Udostępnianie programu

Aby udostępnić program

  1. Otwórz plik lub program. który chcesz udostępnić.
  2. Kliknij przycisk Udostępnij program.
  3. W oknie dialogowym Udostępnianie kliknij nazwę programu, który chcesz udostępnić.
  4. Kliknij przycisk Udostępnij.

Ostrzeżenie

  • Jeśli udostępnisz okno Eksploratora Windows, takie jak „Mój komputer”, „Panel sterowania” lub folder na swoim komputerze, będziesz udostępniać wszystkie otwarte okna Eksploratora. Ponadto, po udostępnieniu takiego okna, każdy program uruchomiony podczas spotkania będzie automatycznie udostępniony innym uczestnikom spotkania.

Uwagi

  • Możesz również kliknąć ikonę programu NetMeeting w obszarze stanu paska zadań, a następnie kliknąć przycisk Udostępnij program na pasku narzędzi szybkiego dostępu.
  • Możesz udostępnić kilka programów naraz i kilka osób może jednocześnie współużytkować programy.
  • Jeśli otworzysz program po otwarciu okna dialogowego Udostępnianie, kliknij ponownie przycisk Udostępnij program, aby dodać nowy program do listy.
  • Zaleca się, aby nie zaznaczać pola wyboru Udostępniaj w trybie True Color. Tryb ten powoduje, że współużytkowanie, szczególnie przez połączenia telefoniczne, jest bardzo wolne.
  • Uczestnicy mający program NetMeeting w wersji 2.1 lub starszej nie będą widzieć udostępnionych pulpitów uczestników z programem NetMeeting w wersji 3.0 lub nowszej.
  • Jeśli przekazano wywołanie telefoniczne do programu NetMeeting, to nie można korzystać z udostępniania programów.
Tematy pokrewne

Zezwalanie na kontrolę nad programem udostępnionym

Przekazywanie kontroli nad programem udostępnionym

Praca z programem udostępnionym przez inną osobę

Przekazywanie wywołania telefonicznego do programu NetMeeting

Przyciski i ikony programu NetMeeting


Udostępnianie pulpitu swojego komputera

Aby udostępnić pulpit swojego komputera

  1. Kliknij przycisk Udostępnij program.
  2. W oknie dialogowym Udostępnianie kliknij opcję Pulpit.
  3. Kliknij przycisk Udostępnij.

Uwagi

  • Jeśli opcja Pulpit pojawia się jako wyszarzona, oznacza to, że udostępniasz jakiś inny program. Nie możesz jednocześnie udostępniać pulpitu i innych programów.
  • Udostępnienie pulpitu jest równoznaczne z udostępnieniem komputera.
  • Aby pozwolić innym uczestnikom spotkania pracować na udostępnionym komputerze, kliknij opcję Zezwalaj na kontrolę w oknie dialogowym Udostępnianie. Gdy zezwolisz na kontrolę, inni uczestnicy spotkania, którzy mają program NetMeeting w wersji 3.0 lub nowszej, mają pełny dostęp do Twojego komputera.
  • Osoby ze starszymi wersjami programu NetMeeting nie mogą przejąć kontroli nad programem lub komputerem udostępnionym przez kogoś z programem NetMeeting w wersji 3.0 lub nowszej.
Tematy pokrewne

Przyciski i ikony programu NetMeeting

Zatrzymywanie udostępniania pulpitu swojego komputera


Zezwalanie na kontrolę nad programem udostępnionym

Aby zezwolić na kontrolę nad programem udostępnionym

  1. W oknie dialogowym Udostępnianie kliknij opcję Zezwalaj na kontrolę.
  2. W oknie głównym programu NetMeeting kliknij prawym przyciskiem myszy nazwisko osoby, która ma mieć możliwość pracy w danym programie, a następnie kliknij polecenie Udziel kontroli.

Uwagi

  • Jeśli przycisk Zezwalaj na kontrolę pojawia się jako wyszarzony, oznacza to, że żaden program nie został udostępniony. Aby zezwolić na kontrolę, należy najpierw udostępnić jakiś program albo pulpit.
  • Przycisk Zezwalaj na kontrolę możesz kliknąć w dowolnym momencie spotkania. Gdy klikniesz ten przycisk, jego nazwa zmienia się na Zapobiegaj kontroli. Jeśli klikniesz przycisk Zapobiegaj kontroli, inni uczestnicy nie mogą pracować w udostępnionym programie, dopóki ponownie nie klikniesz przycisku Zezwalaj na kontrolę.
  • Gdy jakiś uczestnik żąda kontroli, program NetMeeting wyświetla komunikat z prośbą o pozwolenie. Jeśli chcesz automatycznie udzielać kontroli, w oknie dialogowym Udostępnianie zaznacz pole wyboru Automatycznie akceptuj żądania kontroli.
  • Jeśli nie chcesz, aby przejmował kontrolę ktokolwiek poza osobą, która aktualnie ma kontrolę nad programem, zaznacz pole wyboru Teraz nie przeszkadzaj żądaniami praw kontroli.
  • Aby cofnąć kontrolę nad programem po jego udostępnieniu, kliknij gdziekolwiek na pulpicie. W danej chwili tylko jedna osoba może mieć kontrolę nad programem.
Tematy pokrewne

Przekazywanie kontroli nad programem udostępnionym

Odbieranie innej osobie możliwości pracy w programie udostępnionym

Praca z programem udostępnionym przez inną osobę


Przekazywanie kontroli nad programem udostępnionym

Aby przekazać kontrolę nad programem udostępnionym

  • W menu sterowania udostępnionego programu kliknij polecenie Przekaż kontrolę, a następnie kliknij nazwisko na liście.

Uwagi

  • Kontrolę nad programem możesz przekazać tylko uczestnikom, którzy mają program NetMeeting w wersji 3.0 lub nowszej. Nie możesz przekazać kontroli uczestnikom ze starszą wersją programu.
  • Program NetMeeting na pulpicie osoby, która udostępniła program, wyświetla komunikat z prośbą o pozwolenie na przekazanie kontroli. Jeśli chcesz automatycznie udzielać pozwolenia, w oknie dialogowym Udostępnianie zaznacz pole wyboru Automatycznie akceptuj żądania kontroli.
Tematy pokrewne

Odbieranie innej osobie możliwości pracy w programie udostępnionym

Praca z programem udostępnionym przez inną osobę


Praca z programem udostępnionym przez inną osobę

Aby pracować z programem udostępnionym przez inną osobę

  • W menu sterowania udostępnionego programu kliknij polecenie Zażądaj kontroli.

Uwagi

  • Tylko uczestnicy, którzy mają program NetMeeting w wersji 3.0 lub nowszej, mogą pracować w udostępnionym programie.
  • Zanim będzie można kliknąć polecenie Zażądaj kontroli, osoba, która udostępniła program, musi kliknąć opcję Zezwalaj na kontrolę w oknie dialogowym Udostępnianie.
  • Gdy klikniesz polecenie Zażądaj kontroli, osoba, która udostępniła program, odbiera komunikat potwierdzający i musi kliknąć przycisk Zaakceptuj, aby można było pracować w udostępnionym programie.
  • Jeśli plik zostanie utworzony podczas współpracy, tylko osoba, która udostępniła program, może rozpowszechniać ten plik.
Tematy pokrewne

Zezwalanie na kontrolę nad programem udostępnionym

Przekazywanie kontroli nad programem udostępnionym

Udostępnianie programu


Zwiększanie widoku programów udostępnionych

Aby zwiększyć widok programu udostępnionego

  • W menu Widok udostępnionego programu kliknij polecenie Pełny ekran.

Uwagi

  • Jeśli polecenie Pełny ekran pojawia się jako wyszarzone, albo twój komputer i komputer udostępniający program nie mają takiego samego rozmiaru pulpitu, albo oba nie używają programu NetMeeting w wersji 3.0 lub nowszej. Aby dostosować pulpit, kliknij przycisk Start wskaż polecenie Ustawienia, kliknij polecenie Panel sterowania, a następnie kliknij dwukrotnie ikonę Ekran. Na karcie Ustawienia dostosuj ustawienia w polu Obszar ekranu.
  • Aby powrócić do zwykłego widoku, naciśnij klawisz ESC lub kliknij przycisk Przywróć widok. Przycisk ten pojawia się tylko w widoku pełnego ekranu.


Odbieranie innej osobie możliwości pracy w programie udostępnionym

Aby odebrać innej osobie możliwość pracy w programie udostępnionym

  • W oknie dialogowym Udostępnianie kliknij opcję Zapobiegaj kontroli.

    • Możesz również nacisnąć klawisz ESC.


Zatrzymywanie udostępniania programu

Aby zatrzymać udostępnianie programu

  • Kliknij przycisk Udostępnij program.
  • W oknie dialogowym Udostępnianie kliknij przycisk Nie udostępniaj, aby zatrzymać udostępnianie jednego programu, lub przycisk Nie udostępniaj żadnych, aby zatrzymać udostępnianie wszystkich programów.

Uwagi

  • Jeśli nie możesz sterować wskaźnikiem myszy, możesz kliknąć myszą lub nacisnąć dowolny klawisz, aby z powrotem przejąć kontrolę.
  • Tylko osoba, która udostępniła program może zatrzymać jego udostępnianie.
Temat pokrewny

Przyciski i ikony programu NetMeeting


Zatrzymywanie udostępniania pulpitu swojego komputera

Aby zatrzymać udostępnianie pulpitu swojego komputera

  1. Kliknij przycisk Udostępnij program.
  2. W oknie dialogowym Udostępnianie kliknij przycisk Nie udostępniaj.

Uwagi

  • Jeśli nie możesz sterować wskaźnikiem myszy, możesz kliknąć myszą lub nacisnąć dowolny klawisz, aby z powrotem przejąć kontrolę.
  • Jeśli rozłączysz się, gdy Twój komputer jest udostępniony, udostępnianie jest natychmiast zatrzymywane.
Temat pokrewny

Przyciski i ikony programu NetMeeting


Zdalne udostępnianie pulpitu - omówienie

Funkcja zdalnego udostępniania pulpitu (RDS, Remote Desktop Sharing) pozwala uzyskać dostęp do komputera w jednej lokalizacji z komputera w innej lokalizacji. Możesz udostępniać swój komputer w pracy i uzyskiwać do niego dostęp z komputera w domu. Zdalne udostępnianie pulpitu pozwala pracować z pulpitem i plikami komputera z innej lokalizacji. Zdalnego udostępniania pulpitu możesz również używać do uzyskiwania pomocy technicznej. Jeśli masz problem z komputerem, pracownik Pomocy technicznej może uzyskać dostęp do Twojego komputera, a następnie na Twoich oczach rozwiązać problem.

Aby używać funkcji zdalnego udostępniania pulpitu, trzeba uaktywnić ją w programie NetMeeting, a następnie zamknąć program NetMeeting. Zdalne udostępnianie pulpitu nie działa, jeśli na komputerze jest uruchomiony program NetMeeting. Po skonfigurowaniu zdalnego udostępniania pulpitu i zamknięciu programu NetMeeting, możesz uzyskać dostęp do pulpitu z dowolnej lokalizacji zdalnej.

  • Ustawianie zdalnego udostępniania pulpitu
  • Dostęp do komputera z innej lokalizacji


Ustawianie zdalnego udostępniania pulpitu

Aby ustawić zdalne udostępnianie pulpitu

  1. W menu Narzędzia kliknij polecenie Zdalne udostępnianie pulpitu, a następnie postępuj zgodnie ze wskazówkami pojawiającymi się na ekranie.
  2. Zamknij program NetMeeting.
  3. Kliknij prawym przyciskiem myszy ikonę programu NetMeeting, która pojawia się w obszarze stanu, a następnie kliknij polecenie Uaktywnij zdalne udostępnianie pulpitu.

Uwagi

  • Jeśli Kreator zdalnego udostępniania pulpitu był już wcześniej uruchamiany, to otworzy się okno dialogowe Ustawienia zdalnego udostępniania pulpitu. Możesz wyłączyć Zdalne udostępnianie pulpitu, zmienić hasło, a także ponownie uruchomić kreatora.
  • Możesz także uaktywnić Zdalne udostępnianie pulpitu za pomocą menu Wywołanie, klikając polecenie Zakończ i uaktywnij zdalne udostępnianie pulpitu.
  • Po skonfigurowaniu funkcji Zdalne udostępnianie pulpitu, w obszarze stanu pojawiają się dwie ikony: ikona programu NetMeeting oraz ikona funkcji Zdalne udostępnianie pulpitu programu NetMeeting. Gdy kończysz pracę z programem NetMeeting, ikona funkcji Zdalne udostępnianie pulpitu programu NetMeeting pozostaje w obszarze stanu.
  • Zalecane jest wylogowanie się z komputera i wyłączenie monitora po uaktywnieniu Zdalnego udostępniania pulpitu.
  • Aby połączyć się z komputerem z lokalizacji zdalnej, musisz znać adres IP komputera, z którym chcesz się połączyć.
Tematy pokrewne

Znajdowanie adresu IP swojego komputera

Dostęp do komputera z innej lokalizacji


Zmiana hasła zdalnego udostępniania pulpitu

Aby zmienić hasło zdalnego udostępniania pulpitu

  1. W menu Narzędzia kliknij polecenie Zdalne udostępnianie pulpitu, aby otworzyć okno dialogowe Ustawienia zdalnego udostępniania pulpitu.
  2. Kliknij przycisk Zmień hasło, aby otworzyć okno dialogowe Hasło i wprowadź swoje hasło.

Uwagi

  • Za pierwszym razem, gdy klikniesz polecenie Zdalne udostępnianie pulpitu w menu Narzędzia uruchomiony zostaje Kreator zdalnego udostępniania pulpitu. Jeśli kreator ten był już wcześniej uruchamiany, otwierane jest okno dialogowe Ustawienia zdalnego udostępniania pulpitu.
  • Przycisk Zmień hasło pojawia się tylko na komputerach z systemem Windows 95 lub Windows 98.
  • W przypadku komputerów z systemem Windows NT 4.0, administratorzy mogą umożliwić użytkownikom zdalne udostępnianie pulpitu bez udzielania im przywilejów administracyjnych. W tym celu mogą utworzyć konto grupy użytkowników o nazwie NetMeeting RDS Users, a następnie dodać użytkowników do tej grupy. Nazwa grupy użytkowników uwzględnia wielkość liter. Więcej informacji dotyczących dodawania użytkowników i grup można znaleźć w Pomocy systemu Windows NT 4.0.
Tematy pokrewne

Dostęp do komputera z innej lokalizacji

Ustawianie zdalnego udostępniania pulpitu


Dostęp do komputera z innej lokalizacji

Aby uzyskać dostęp do komputera z innej lokalizacji

  1. Kliknij przycisk Wywołaj.
  2. W polu Do wpisz nazwę lub adres IP zdalnego komputera.
  3. Jeśli pole wyboru Wymagaj zabezpieczeń dla tego wywołania nie jest zaznaczone, kliknij je, aby włączyć zabezpieczenia.
  4. Wprowadź hasło zdalnego udostępniania pulpitu.

Uwagi

  • Wywołania zdalnego udostępniania pulpitu muszą być wywołaniami bezpiecznymi.
  • Aby połączyć się z komputerem z lokalizacji zdalnej, musisz znać adres IP komputera, z którym chcesz się połączyć.
  • Jeśli używasz systemu Windows 95 lub Windows 98, gdy pojawi się okno dialogowe Hasło wpisz hasło zdalnego udostępniania pulpitu. Jeśli konieczne jest zalogowanie się do komputera, wpisz hasło logowania komputera w polu Hasło.
  • Jeśli używasz systemu Windows NT 4.0, gdy pojawi się okno dialogowe Logowanie RDS, wpisz nazwę użytkownika i hasło konta administratora na komputerze, do którego chcesz uzyskać dostęp. Jeśli konieczne jest zalogowanie się do komputera, w menu sterowania kliknij polecenie Wyślij Ctrl+Alt+Del, a następnie w polu Hasło wpisz hasło.

    • Ważne: Nie naciskaj klawiszy Ctrl+Alt+Del na klawiaturze.

Tematy pokrewne

Znajdowanie adresu IP swojego komputera

Zmiana hasła zdalnego udostępniania pulpitu

Ustawianie lub zmiana opcji zabezpieczeń

Ustawianie zdalnego udostępniania pulpitu

Przyciski i ikony programu NetMeeting


Zakańczanie zdalnego udostępniania pulpitu

Aby zakończyć zdalne udostępnianie pulpitu

  • Na pulpicie komputera, do którego uzyskujesz dostęp, kliknij przycisk Start, a następnie kliknij polecenie Wyloguj lub Zamknij.

Uwagi

  • Aby zapobiec nieupoważnionemu dostępowi, gdy zapomnisz wylogować się, program NetMeeting uruchamia chroniony hasłem wygaszacz ekranu zaraz po rozłączeniu. Samo rozłączenie nie powoduje wylogowania się ani zamknięcia komputera, do którego uzyskujesz dostęp.
  • Program NetMeeting uruchamia chroniony hasłem wygaszacz ekranu również wtedy, gdy ktoś próbuje użyć komputera w czasie, gdy uzyskujesz do niego dostęp.


Wysyłanie pliku

Aby wysłać plik

  1. Kliknij przycisk Transferuj pliki.
  2. W oknie dialogowym Transfer plików kliknij przycisk Dodaj plik i zaznacz pliki, które chcesz wysłać.
  3. Kliknij nazwisko osoby, do której chcesz wysłać plik, lub kliknij opcję Każdy, aby wysłać go do wszystkich uczestników spotkania.
  4. Kliknij przycisk Wyślij wszystko.

Uwagi

  • Aby anulować przesyłanie plików przed jego zakończeniem, kliknij przycisk Anuluj przesyłanie.
  • Aby usunąć plik z listy, kliknij przycisk Usuń plik.
  • Wyświetlany plik możesz wysłać tylko raz. Aby wysłać go ponownie, kliknij przycisk Dodaj pliki i wybierz ten plik ponownie.
  • Jeśli plik zostanie utworzony podczas pracy w programie udostępnionym, tylko osoba, która udostępniła program może rozpowszechniać ten plik.
  • Jeśli uzyskujesz dostęp do komputera z lokalizacji zdalnej, na pulpicie tego komputera kliknij prawym przyciskiem myszy ikonę programu NetMeeting w obszarze stanu, a następnie kliknij polecenie Wyślij plik.
  • Jeśli do programu NetMeeting zostało przekazane wywołanie telefoniczne, to możliwe będzie użycie jedynie funkcji audio i wideo.
Tematy pokrewne

Odbieranie pliku

Określanie, gdzie zapisywać odbierane pliki

Przekazywanie wywołania telefonicznego do programu NetMeeting

Przyciski i ikony programu NetMeeting


Odbieranie pliku

Aby odebrać plik

  • Kliknij przycisk Zaakceptuj, aby odebrać plik i zamknąć wyświetlane okno dialogowe.

Uwagi

  • Jeśli przycisk Zaakceptuj nie zostanie kliknięty podczas przesyłania pliku, po odebraniu pliku zmienia on nazwę na Zamknij. Kliknij przycisk Zamknij, aby zamknąć wyświetlane okno dialogowe.
  • Aby odrzucić plik, kliknij przycisk Usuń.
  • Program NetMeeting umieszcza plik w folderze NetMeeting\Odebrane pliki na dysku twardym.
  • Jeśli do programu NetMeeting zostało przekazane wywołanie telefoniczne, to możliwe będzie użycie jedynie funkcji audio i wideo.
Tematy pokrewne

Określanie, gdzie zapisywać odbierane pliki

Przekazywanie wywołania telefonicznego do programu NetMeeting


Określanie, gdzie zapisywać odbierane pliki

Aby określić, gdzie zapisywać odbierane pliki

  1. Kliknij przycisk Transferuj pliki, aby otworzyć okno dialogowe Transfer plików.
  2. W menu Plik kliknij polecenie Zmień folder, a następnie kliknij folder, w którym program NetMeeting ma zapisywać odebrane pliki.

Uwaga

  • Domyślnie pliki są zapisywane w folderze NetMeeting\Odebrane pliki na dysku twardym.


Rozpoczynanie spotkania przy użyciu pakietu Microsoft Office 2000

Aby rozpocząć spotkanie przy użyciu pakietu Microsoft Office 2000

  1. Otwórz plik, który chcesz udostępnić.
  2. W menu Narzędzia programu używanego do uruchamiania tego pliku wskaż polecenie Współpraca online, a następnie wykonaj jedną z następujących czynności:
    • Aby natychmiast rozpocząć spotkanie, kliknij polecenie Rozpocznij spotkanie.
    • Aby zaplanować spotkanie na później, kliknij polecenie Zaplanuj spotkanie.

Uwagi

  • Aby zaplanować spotkanie na później, musisz mieć zainstalowany program Microsoft Outlook. Jeśli nie jest on zainstalowany, możesz rozpocząć spotkanie w danym momencie, ale nie możesz zaplanować go na później.
  • Do programów firmy Microsoft, które mają polecenie Współpraca online w menu Narzędzia, należą: Word, Excel, Access i PowerPoint.
  • Jeśli chcesz poprowadzić spotkanie i nie masz otwartego programu NetMeeting, gdy klikasz polecenie Rozpocznij spotkanie, program NetMeeting jest uruchamiany automatycznie. Nie jest on uruchamiany automatycznie na komputerach innych użytkowników.


Tworzenie szybkiego wybierania

Aby utworzyć szybkie wybieranie

  1. W menu Wywołanie kliknij polecenie Utwórz Szybkie wybieranie.
  2. W polu Adres wpisz adres, który chcesz dodać.
  3. W polu Wywołaj używając kliknij odpowiedni typ połączenia.
  4. Kliknij jedną z następujących opcji:
    • Dodaj do listy Szybkie wybieranie
    • Zapisz na pulpicie

Uwagi

  • Szybkie wybieranie możesz tworzyć tylko dla połączeń sieciowych i połączeń z serwerem katalogowym.
  • Jako nazwę na serwerze katalogowym wpisz nazwa serwera katalogowego/adres e-mail, na przykład, ils.microsoft.com/someone@microsoft.com. Jeśli logujesz się do tego samego serwera, co osoba, którą chcesz dodać, wystarczy, że wpiszesz tylko adres e-mail.
  • Jako adres, który używa protokołu TCP/IP w sieci lokalnej lub w Internecie, wpisz nazwę komputera lub adres IP.
  • Domyślnie, Szybkie wybieranie jest zapisywane w folderze NetMeeting\SpeedDial na dysku twardym.
  • Po utworzeniu Szybkiego wybierania, możesz uzyskać dostęp do pozycji Szybkiego wybierania poprzez okno dialogowe Znajdź osobę.
Tematy pokrewne

Znajdowanie adresu przy użyciu katalogów lub książek adresowych

Wywoływanie


Ustawianie przepustowości sieci

Aby ustawić przepustowość sieci

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Ogólne kliknij przycisk Ustawienia przepustowości.
  3. Kliknij jedną z następujących opcji:
    • Modem 14400 b/s
    • Modem 28800 b/s lub szybszy
    • Kabel, xDSL lub ISDN
    • Sieć lokalna (LAN)


Automatyczne akceptowanie wywołań

Aby automatycznie akceptować wywołania

  • W menu Wywołanie kliknij polecenie Automatycznie akceptuj wywołania.

Uwaga

  • Jeśli chcesz ręcznie akceptować wywołania, kliknij polecenie Automatycznie akceptuj wywołania, aby usunąć wyświetlany obok niego znacznik. Program NetMeeting będzie wtedy powiadamiał o każdym przychodzącym wywołaniu, aby można było zdecydować, czy zaakceptować je.


Znajdowanie adresu IP swojego komputera

Aby znaleźć adres IP swojego komputera

  • W menu Pomoc kliknij polecenie Windows NetMeeting - informacje. Adres IP Twojego komputera pojawia się w dolnej części okna.

Uwagi

  • Adres IP komputera jest jego adresem Transmission Control Protocol/Internet Protocol (TCP/IP). Każdy adres IP musi być unikatowy.
  • Jeśli nie masz zainstalowanego programu Winsock 2, adres IP nie pojawia się w oknie Windows NetMeeting - informacje. Aby znaleźć adres IP swojego komputera, użyj jednej z następujących metod:
    • Jeśli używasz systemu Windows NT 4.0, kliknij przycisk Start, wskaż polecenie Programy, a następnie kliknij polecenie Tryb MS-DOS. W wierszu polecenia wpisz ipconfig.
    • Jeśli używasz systemu Windows 95 lub Windows 98, kliknij przycisk Start, a następnie kliknij polecenie Uruchom. W polu Otwórz wpisz winipcfg.


Dołączanie do spotkania na serwerze konferencyjnym

Aby dołączyć do spotkania na serwerze konferencyjnym

  1. Kliknij przycisk Wywołaj.
  2. W polu Do wpisz nazwę wielopunktowej jednostki sterującej (MCU, Multipoint Control Unit).
  3. Kliknij nazwę konferencji, w której chcesz wziąć udział.

Uwaga

  • Zanim możliwe będzie wywołanie jednostki MCU, konieczne może być zalogowanie się do komputera strażnika. Jeśli przy wywoływaniu używasz komputera strażnika, w polu Do wpisz alias konferencji MCU zarejestrowany na komputerze strażnika. Więcej informacji może udzielić administrator systemu.
  • MCU jest centralną jednostką kierującą wielopunktowymi konferencjami danych, które mogą odbywać się w połączeniu z konferencjami dźwiękowymi lub konferencjami wideo. Jednostka MCU może podczas jednej konferencji obsługiwać wielu uczestników z wielu komputerów.
Temat pokrewny

Używanie komputera strażnika do wywołań


Dodawanie kontaktów usługi Hotmail do usługi MSN Messenger Service

Aby dodać kontakty usługi Hotmail do usługi MSN Messenger Service

  • W usłudze MSN Messenger Service, w menu Plik kliknij polecenie Dodaj kontakt, a następnie postępuj zgodnie ze wskazówkami pojawiającymi się na ekranie.

Uwagi

  • Można wywoływać rozmowy NetMeeting z kontaktami usługi Hotmail bezpośrednio z usługi Microsoft Internet Directory w programie NetMeeting oraz bezpośrednio z usługi MSN Messenger Service.
  • Osoby dodawane do listy kontaktów muszą mieć konto e-mail usługi Hotmail.
Tematy pokrewne

Znajdowanie adresu przy użyciu katalogów lub książek adresowych

Wywoływanie


Wyłączanie obrazu lustrzanego

Aby wyłączyć obraz lustrzany

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Wideo kliknij pole wyboru Pokaż obraz lustrzany w oknie podglądu wideo.

Uwaga

  • Gdy zaznaczone zostanie pole wyboru Pokaż obraz lustrzany w oknie podglądu wideo, obraz w oknie Moje wideo będzie odwrócony tylko na Twoim komputerze.


Uruchamianie Kreatora zdalnego udostępniania pulpitu

Aby uruchomić Kreatora zdalnego udostępniania pulpitu

  • W menu Narzędzia kliknij polecenie Zdalne udostępnianie pulpitu postępuj zgodnie z instrukcjami wyświetlanymi na ekranie.

Uwagi

  • Kreator zdalnego udostępniania pulpitu zostaje uruchomiony, gdy po raz pierwszy uruchamiasz zdalne udostępnianie pulpitu. Jeżeli po zakończeniu pracy kreatora musisz zmienia ustawienia, w menu Narzędzia kliknij polecenie Zdalne udostępnianie pulpitu, aby otworzyć okno dialogowe Ustawienia zdalnego udostępniania pulpitu.
  • Aby ponownie uruchomić Kreatora zdalnego udostępniania pulpitu, kliknij przycisk Kreator w oknie dialogowym Ustawienia zdalnego udostępniania pulpitu.
  • Zaleca się, aby w kreatorze włączyć chroniony hasłem wygaszacz ekranu. Program NetMeeting używa go, aby zapobiec dostępowi innych osób do udostępnionego komputera.
Tematy pokrewne
Uruchamianie zdalnego udostępniania pulpitu

Dostęp do komputera z innej lokalizacji


Znajdowanie nazwy swojego komputera

Aby znaleźć nazwę swojego komputera

  • Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Panel sterowania.
  • Jeśli używasz systemu Windows 95, Windows 98 lub Windows NT 4.0, kliknij dwukrotnie ikonę Sieć. Nazwa Twojego komputera pojawia się na karcie Identyfikacja lub Identyfikacja sieci.


Informacje prawne

Microsoft Windows NetMeeting

Informacje zawarte w tym dokumencie mogą ulec zmianie bez powiadomienia. Opisane tu przykłady firm, organizacji, produktów, osób i zdarzeń są fikcyjne. Ewentualny związek z rzeczywistą firmą, organizacją, produktem, osobą lub zdarzeniem jest niezamierzony i nie należy się go doszukiwać. Obowiązek przestrzegania właściwych praw autorskich spoczywa na użytkowniku. Bez ograniczania praw wynikających z prawa autorskiego, żadnej części niniejszego dokumentu nie można powielać, przechowywać lub eksponować w jakimkolwiek systemie wyszukiwania informacji ani przesyłać w żadnej formie za pomocą jakichkolwiek środków (elektronicznych, mechanicznych, fotokopii, nagrywania i innych), w jakimkolwiek celu, bez pisemnej zgody firmy Microsoft Corporation.

Firma Microsoft może być właścicielem patentów, opatentowanych aplikacji, znaków towarowych, praw autorskich lub innej własności intelektualnej będących przedmiotem niniejszego dokumentu. Z wyjątkiem sytuacji jawnie określonych w dowolnej umowie licencyjnej z firmą Microsoft, przekazanie użytkownikowi niniejszego dokumentu nie jest równoznaczne z udzieleniem mu jakiejkolwiek licencji na używanie tych patentów znaków towarowych, praw autorskich lub innej własności intelektualnej.

© 1999 Microsoft Corporation. Wszelkie prawa zastrzeżone.

Microsoft, MS-DOS, NetMeeting, Windows, Windows NT, DirectSound są albo zarejestrowanymi znakami towarowymi, albo znakami towarowymi firmy Microsoft Corporation w Stanach Zjednoczonych i/lub innych krajach.

Wspomniane tu nazwy prawdziwych firm i produktów mogą być znakami towarowymi odpowiednich właścicieli.


Używanie narzędzi rozwiązywania problemów programu NetMeeting

Do diagnozowania i rozwiązywania problemów z programem NetMeeting możesz używać narzędzi rozwiązywania problemów programu NetMeeting.

Narzędzia rozwiązywania problemów możesz również uruchomić klikając przycisk Start i polecenie Pomoc. Następnie, na karcie Spis treści kliknij folder Rozwiązywanie problemów, kliknij folder Narzędzia rozwiązywania problemów w systemie Windows 98, po czym kliknij polecenie Narzędzia rozwiązywania problemów w programie Windows NetMeeting 3.1.


Usługi Pomocy technicznej firmy Microsoft

Jeśli masz pytanie techniczne i nie możesz znaleźć odpowiedzi w tym pliku Pomocy, skorzystaj z Pomocy technicznej online programu NetMeeting. Strona Pomocy technicznej w sieci Web zawiera artykuły techniczne, pliki do pobrania, a także specjalne zasoby, które najprawdopodobniej pozwolą znaleźć odpowiedź na Twoje pytanie.

Witryna w sieci Web Aby rozpocząć poszukiwania, przejdź na stronę Pomocy technicznej online.